html {
  overflow-y: scroll;
}

body
{
	margin: 10px 0px 10px 0px;
}

img
{
	border:0px;
}

/* tables */
.maindisplay
{
	width:95%;
	border-collapse:collapse;
	border:1px solid black;
	margin-bottom:10px;
}

.voided, .has_waitlist {
	background-color:#FFE0E0 !important;
}

.has_waitlist a {
	color:red !important;
}

.callout {
	font-style:italic;
	color:red;
}

.maindisplay th
{
	padding:5px;
	font-size : 11px;
	border-bottom:1px solid #000000;
	border-collapse : collapse;
	background-color:#ececec;
	text-align:left;
}

.maindisplay th.centered, .maindisplay td.centered
{
	text-align:center;
}

.maindisplay th.right
{
	text-align:right;
}

.maindisplay th a
{
	text-decoration:none;
}

.maindisplay td
{
	vertical-align:top;
	padding:5px;
	font-size:11px;
	border-collapse : collapse;
	border:1px solid black;
}

p.maindisplay
{
	font-size:11px;
	border: 0px;
	font-style:italic;
}

.maindisplay td.b
{
	width:80px;
}

table.noborder
,table.noborder td
,table.noborder th
{
	border:0;
	border-collapse:collapse;
	padding:5px 5px 5px 0;
	vertical-align:top;
	text-align:left;
}

.formtable td
,.formtable th
,.previewtable td
,.previewtable th
{
	padding:5px;
	vertical-align:top;
}

.formtable .formtable td
,.maindisplay .formtable td
{
	margin:0;
	padding:0px 5px 0px 0px;
}

.required
,.error
{
	font-weight:bold;
}

.error
{
	color:red;
}

.error input, .error select, .error textarea
{
	border-color:red;
}

.soft
{
	font-weight:normal;
}

.small
{
	font-size:11px;
}

fieldset
{
	border:1px solid black;
	padding:5px;
	margin-bottom:10px;
}

legend
{
	font-weight: bold;
	font-size:14px;
	font-family: Arial;
	color:black;
}

.centered
{
	text-align: center;
}

.left
{
	text-align: left;
}

.right
{
	text-align: right;
}

fieldset textarea
{
	width:450px;
	height:250px;
	min-height:250px;
	min-width:450px;
}

fieldset textarea.short
{
	height:100px;
	min-height:100px;
}

textarea.input
{
	height:250px
}

.notification
{
	background-color:#CFEBF7;
	border:1px solid #2580B2;
	font-weight:normal;
	text-align:center;
	width:100%;
	padding:10px 0px 10px 0px;
	font-size:13px;
	font-family:Verdana;
	color:#2580B2;
}

.notification.errors
{
	background-color:#FFE0E0;
	border:1px solid red;
	color:red;
}

.notification.login
{
	background-color:#FFFFCC;
	border:1px solid red;
	color:red;
}

.notification small
{
	font-size:12px;
}

.red
{
	color:red;
}

/****************************************************
 
 				icons
 
*****************************************************/
dl.actions
{
	margin:0;
	padding:0;
}

dl.actions dd
{
	float:left;
	margin:0px 1px 3px;
	padding:0;
}

dl.actions dd a
,a.action
{
	height:16px;
	width:16px;
	text-indent:-9999px;
	display:block;
	background-repeat:no-repeat;
}

th.actions
,td.actions
{
	border:1px solid black !important;
}

a.action
{
	display:inline-block;
}

a.silk_accept{background-image:url(/_files/icons/accept.gif);}
a.archive{background-image:url(/_files/icons/package.png);}
a.report{background-image:url(/_files/icons/report.png);}
a.add{background-image:url(/_files/icons/add.gif);}
a.add_item{background-image:url(/_files/icons/page_add.png);}
a.view{background-image:url(/_files/icons/eye.gif);}
a.edit{background-image:url(/_files/icons/pencil.gif);}
a.cancel{background-image:url(/_files/icons/cancel.gif);}
a.delete{background-image:url(/_files/icons/delete.gif);}
a.history{background-image:url(/_files/icons/comment.gif);}
a.payment_history{background-image:url(/_files/icons/money.gif);}
a.make_payment{background-image:url(/_files/icons/money_add.gif);}
a.mark_inactive{background-image:url(/_files/icons/status_busy.gif);}
a.restore{background-image:url(/_files/icons/arrow_undo.gif);}
a.reassign{background-image:url(/_files/icons/user_go.gif);}
a.move_up{background-image:url(/_files/icons/arrow_up.gif);}
a.move_down{background-image:url(/_files/icons/arrow_down.gif);}
a.photos{background-image:url(/_files/icons/photos.gif);}
a.attachments{background-image:url(/_files/icons/attach.gif);}
a.unpublish{background-image:url(/_files/icons/exclamation.gif);}
a.costs{background-image:url(/_files/icons/money.gif);}
a.registrants{background-image:url(/_files/icons/user.gif);}
a.price_adjustments{background-image:url(/_files/icons/coins.gif);}
a.mark_vacant{background-image:url(/_files/icons/money_delete.gif);}
a.update{background-image:url(/_files/icons/asterisk_orange.gif);}
input.update{background-image:url(/_files/icons/asterisk_orange.gif);}
a.control_panel{background-image:url(/_files/icons/cog.gif);}
a.apply_vacancy{background-image:url(/_files/icons/user_go.gif);}
a.chapter_modules{background-image:url(/_files/icons/application_cascade.gif);}
a.email{background-image:url(/_files/icons/email.gif);}
a.pause{background-image:url(/_files/icons/control_pause_blue.gif);}
a.pause_green{background-image:url(/_files/icons/control_pause_green.gif);}
a.start{background-image:url(/_files/icons/control_play_blue.gif);}
a.members_merge{background-image:url(/_files/icons/group_link.gif);}
a.login{background-image:url(/_files/icons/key.gif); border:0;}
a.download{background-image:url(/_files/icons/disk.gif);}
a.payment{background-image:url(/_files/icons/money_dollar.gif);}
a.resize{background-image:url(/_files/icons/arrow_inout.gif);}
a.silk_calendar{background-image:url(/_files/icons/calendar.png);}
a.silk_user_go{background-image:url(/_files/icons/user_go.gif);}
a.silk_attach{background-image:url(/_files/icons/attach.gif);}
a.silk_user{background-image:url(/_files/icons/user.gif);}
a.silk_cog{background-image:url(/_files/icons/cog.gif);}
a.member_history{background-image:url(/_files/icons/book.gif);}
a.cert_download{background-image:url(/_files/icons/page_go.gif);}
a.print_receipt{background-image:url(/_files/icons/money.gif);}
a.page_white_medal{background-image:url(/_files/icons/page_white_medal.gif);}
a.cross{background-image:url(/_files/icons/cross.gif);}
a.tick{background-image:url(/_files/icons/tick.gif);}
a.chart-pie{background-image:url(/_files/icons/chart_pie.gif);}
a.chart-bar{background-image:url(/_files/icons/chart_bar.gif);}
a.table{background-image:url(/_files/icons/table.gif);}

#footer_links
{
	margin:5px 0px 5px 0px;
	padding:0;
}

#footer_links dd
{
	display:inline;
	border-right:1px solid white;
	margin:0;
	padding:0px 10px 0px 10px;
}

#footer_links dd.last
{
	border:0;
}

.backtothetop
{
	text-align:right;
	margin-bottom:10px;
}


.generictable 
{
	width:95%;
}

.generictable address
{
	margin-bottom:10px;
}

/***********************************************

	PhotoGalleries

************************************************/

#PhotoGalleryPhotos
{
	margin:auto;
}

#PhotoGalleryPhotos ul
{
	margin:0;
	padding:0;
	overflow:auto;
	width:100%;
}

#PhotoGalleryPhotos li
{
	float:left;
	padding:0 25px 0 0;
	margin:0 0 10px;
	list-style:none;
}

/***********************************************

	Events

************************************************/

.registrationbuttons li
{
	display:inline;
	padding-right:15px;
}

.event_accommodation {
	margin-bottom: 25px;
	border-bottom: 1px solid #000;
}

.event_accommodation:last-child, .event-agenda-day:last-child {
	border-bottom:none;
}


.event_accommodation_image {
	float:left;
	margin-right: 15px;
}

.event_accommodation_maininfo, .event_accommodation_reservationinfo {
	clear:both;
	overflow:hidden;
}

.event-agenda-day {
	border-top:1px solid #000;
}

.event-agenda-day:first-child {
	border-top:none;
}

.event-agenda-class {
	overflow:hidden;
	padding-bottom:5px;
}

.event-agenda-class-concurrent-title {
	margin-top:0;
}

.event-agenda-class.ConcurrentGroup {
	background-color: #ebebeb;
	padding: 0 30px;
	border: none;
	margin-bottom: 20px;
}

.event-agenda-class-container {
	margin: 15px 0px;
	padding: 10px 0;
	border-bottom:1px solid #ccc;
	overflow: hidden;
}

.event-agenda-class-container.last, div.event-agenda-class-container:last-child {
	border-bottom:none;
}


.event-agenda-class-container.last, div.event-agenda-class.ConcurrentGroup:last-child {
	border-bottom:none;
}

.event-agenda-class-time {
	
}

.event-agenda-class-title {
	color:#0D4A89;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}

.event-agenda-class img {
	float:left;
	margin:0px 10px 5px 0px;
}

.event-agenda-description {
	font-size:11px;
}

#event_information {
	border-bottom:1px solid #000;
}

.vendor-submenu {
	margin-left:20px !important;
}

.event-floorplans {
	margin-bottom: 30px;
	text-align:center;
}

.event-floorplans-small {
	max-width:640px;
}

.events-registration-buttons
{
	text-align:center;
}

.events-registration-buttons ul li
{
	display:inline;
	padding-right:15px;
}

.event-sponsorships-title{
	color:#0D4A89;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}


.event-sponsorships-sold {
	font-style:italic;
}


.reservation_deadline {
	font-weight:bold;
	color:red;
}

.event_accommodation_image {
	margin-bottom:3px;
}

#event_main_menu {
	border-bottom: 1px solid #D2D2D2;
	padding-bottom: 10px;
}

.event_main_menu_section {
	margin:0 0px 0 15px;
}

.event_main_menu_separator{
	border-top: 1px solid #D2D2D2;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0;
}

#boothlist td, #boothlist th {
	padding: 5px;
}

#boothlist th {
    color: #0D4A89;
    font-size: 16px;
}

.event-section-contact {
	font-style:italic;
}


#AgendaContainer table.ConcurrentGroup, #AgendaContainer div.ConcurrentGroup {
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
}


#AgendaContainer .concurrent {
	text-align:left;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:red;
}

#AgendaContainer .select-all span, .event-callout {
	font-style:italic;
	color:red;
}

#AgendaContainer .agendaclass {
    padding: 5px 0;
}



/***********************************************

	Default image sizes

************************************************/

#PresidentMessage img
,.contact img
{
	width:75px;
}

.contact {margin-bottom:20px;}

/***********************************************

	meeting photos

************************************************/

dl.meetingphotos
{
	margin:5px 0;
}

dl.meetingphotos, dl.meetingphotos dd
{
	margin:0;
}

.meetingphotos img
{
	margin: 0 20px 10px 0;
}

.disabled
{
	color:#CCCCCC;
}

/***********************************************

	homepage sponsors

************************************************/

#homepage-sponsors {
	margin: 0 auto;
}

#homepage-sponsors dl{
	margin:0 auto;
	padding:0;
	width:100%;
	background-color:transparent !important;
}
	
#homepage-sponsors dd {
	display: inline-block !important;
	margin: 0 10px 0 0 !important;
	padding:0;
	line-height:100px;
	_font-size: 100px;
	background-color:transparent !important;
}

#homepage-sponsors dd img {
	vertical-align:middle;
}

#homepage-sponsors dd.last {
	margin:0;
}

.important_advisory {
	color:red;
	font-style:italic;
}


.meetings_details {
	margin-bottom:50px;
	margin-top:50px;
}
a.event-btn, td.event-btn {
	display:inline-block;
	margin: 5px 0;
	padding:10px;
	color:#1A1A1A;
	background-color:#D2D2D2;
	font-weight:bold;
	font-size:14px;
	font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
}


dl.actions dd a.ss_sprite, a.ss_sprite {
	width: 0px;
}

dl.actions dd a.ss_sprite {
	padding-bottom:0 !important;
}

a.ss_sprite_padding {
	padding-left:24px;
}

.hide {
	display:none;
}

div.navgroup {
	margin:20px auto;
	padding-top:10px;
	overflow: hidden;
	text-align:center;
	border-top: 1px solid #000;
}

div.navgroup a {
	font-weight:normal;
}

div.navgroup ul {
	overflow: hidden;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:95%;
}

div.navgroup li {
	list-style: none;
	display:inline-block;
	padding:0;
	margin:0 25px 20px 0;
}

.cmwell {
	background-color:#f5f5f5;
	padding:15px;
	vertical-align: top;
	color:#000;
}

td.event-btn {
	height: 50px;
	vertical-align: middle;
	text-align:center;
}

.meeting_waitlist {
	color:red;
	font-style:italic;	
}

#meeting_details div.photos img {
	margin:0 15px 0 0;
}

#meeting_details div.photos td {
	vertical-align:top;
	padding:0 0 20px 0;
}

#meeting_details .meeting_location {
	font-weight:bold;
}

button a, button a:hover {
	color:black;
	text-transform:uppercase;
	padding:5px;
	text-decoration:none;
}

.google_maps iframe {
	border: 1px solid black;
}


/* start - ui tickepicker plugin overrides */

.ui-timepicker-div dl dt {
	width: 75px;
	margin:0px 0px 0px 10px;
	float:left;
}

.ui-timepicker-div dl dd, .ui-tpicker-grid-label {
	margin-left: 0 !important;
}

.ui-timepicker-div dd, .ui-timepicker-div dt {
	margin-bottom: 10px;
}

/* end - ui tickepicker plugin overrides */

.pagination {
	text-align:center;
}

#chapter_news_article dl dd {
	margin-left:0;
}


/* social media icons on contact page */
.contacts-social-media-icons {
	margin:5px 0;
	padding-left:0;
	overflow:hidden;
}

.contacts-social-media-icons li {
	list-style-type:none;
	margin-left:0px;
	display:inline-block;
	float:left;
	margin-right:5px;
}
.contacts-social-media-icons img {
	width:16px !important;
	height:16px !important;
}

.fees .payment-policy {
	font-size:11px;
}

.details-content th {
	text-align: right;
	vertical-align: top;
}

.details-content td {
	padding-left: 25px;
	vertical-align: top;
}

ul.inline-list {
	margin-left:0;
}

ul.inline-list li {
	list-style: none;
	display:inline;
	padding:0;
	margin:0 25px 0 0;
}

#rightcolumn {
	padding-bottom:30px !important;
}

/* menu hack */ 
#p7PMM_1 {z-index:500 !important;}
#p7TPM_1 {z-index:400 !important;}

.jobposting {
	padding-bottom:10px;
	border-bottom:1px solid #000;
}

.meeting_map_location {
	margin-top:50px;
}


.sortable, .sortable ol {
	list-style-type:none;
	margin-left: 0;
}

.sortable li {
	border:1px solid #ececec;
	padding:5px;
}

.sortable ol {
	border-left:40px solid #fff;
}

.sortable-outer-container div {
	height:20px;
	line-height:20px;
	vertical-align:top;
	padding
}
	
	
.sortable-inner-container {
	display:inline-block;
}

.jstree-filebrowser h5 {
	display:inline !important;
	border-bottom:0 !important;
	font-size:16px !important;
	background:none !important;
	line-height:18px !important;
	padding-top:0 !important;
	padding-bottom:0 !important;
	color:#3658c6 !important;
	font-weight: normal !important;
	text-transform:none !important;
}

.jstree-filebrowser li>ul>li>a>h5 {
	font-size:14px;
}

.jstree-wholerow-clicked, .jstree-wholerow-hovered {
	background:none !important;
}

.filebrowser-file {
	color:#666 !important;
}

.filebrowser-file em {
	font-style:italic;
}

.filebrowser-file .jstree-anchor:hover span {
	text-decoration:underline !important;
}

.filebrowser-file .jstree-anchor:hover em {
	text-decoration:none !important;
}

.jstree-anchor {
	white-space: normal !important;
	height: auto !important;
}

.jstree-default .jstree-node {
	margin-bottom: 10px;
}

#filearchive {
	margin-top:25px;
}


.ss_sprite.inline{
	padding-right:5px;
	
}

.ss_sprite {
	padding-bottom:0px !important;
	height:16px;
	width:16px;
}

span.ss_sprite{
	margin-right:5px;
	padding-bottom:0px !important;
}

#NewsLetterModuleFrontEnd .postdate_year, #BMMModuleFrontEnd .postdate_year, #photogalleries .postdate_year, #ReportOnBuinesses .postdate_year{
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	text-transform:uppercase;
}

#event_main_menu dd.active-page-link:before {
	content: "\00BB \0020";
	
}

#event_main_menu dd.active-page-link{
	padding-left:0px !important;
}

#event_main_menu dd {
	padding-left:12px !important;

}

.module-committees-committee div {
	margin-left:100px;
}


.fees {
	overflow: hidden;
	margin-bottom:10px;
}

.fee {
	float:left;
	width: 50%;
	margin-bottom:10px;
	display: inline-block;
}



/* Surveys */
.survey_question_rating td {
    vertical-align: middle;
    padding: 10px;
}





/* PUREUI OVERLOADS - START */
.pure-form-aligned .pure-control-group label{
	width: 12em;
}

.pure-form-aligned .pure-controls {
    margin: 0.5em 0 0 13.5em;
}

label {
	font-weight: normal;
}

.pure-control-group select {
	max-width:182px;
}

@media (max-width: 639px) {
	
	.pure-form-aligned .pure-controls {
	    margin: 0.5em 0 0 0;
	}
	
	/*.pure-form textarea {
		width: auto !important;
		min-width: auto !important;
	}*/
}


@media (min-width: 497px) {

	.responsive-layout {
		display:none;
	}
	.responsive-layout-inline {
		display: none;
	}
	
	.nonresponsive-layout {
		display:block;
	}
	.nonresponsive-layout-inline {
		display:inline-block;
	}
	
}


@media (max-width: 496px) {
	
	.pure-form textarea {
		width: auto !important;
		min-width: auto !important;
	}
	
	.responsive-layout {
		display: block;
	}
	.responsive-layout-inline {
		display: inline-block;
	}
	
	.nonresponsive-layout {
		display:none;
	}
	.nonresponsive-layout-inline {
		display:none;
	}
	
}

.registrationbuttons td, .registrationbuttonsth {
    padding: 10px;
}

.pure-button-primary:hover, a.pure-button-primary:hover {
	color:#fff !important;
	text-decoration: none !important;
}

.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected {
    color: #fff !important;
}

.pure-form select {
	height: auto;
}


/* PUREUI OVERLOADS - END */


.event_controlpanel ul{
	margin: 10px 0;
}

.event_controlpanel li {
	list-style:none;
	width: 33%;
	float:left;
}

.event_controlpanel h2 {
	font-family: Arial, Helvetica, sans-serif;
}

.event_controlpanel_icon {
	float:left;
	margin-right: 10px;
	height: 125px;
}

.event_controlpanel_text h3, .event_controlpanel_text h3 a {
	color: #154282
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}

.event_controlpanel_text p {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #999;
}

#emsponsor dl dd {
    margin: 10px;
    line-height: normal;
}


ul.columns {
	overflow:hidden;
	margin:0px;
	padding:0px;
}

ul.columns li {
	list-style: none;
     float: left;
}

ul.columns.two li {
    width: 50%;
}

ul.columns.three li {
    width: 33%;
}


.shoppingitem {
	display:table;
	margin-bottom: 25px;
}

.shoppingitem-thumbnail {
	padding-right:25px;
	display: table-cell; 
	vertical-align:top;
}

.shoppingitem-content {
	display:table-cell;
	vertical-align:top;
}

@media (max-width: 520px) {
	.shoppingitem-thumbnail img {
		max-width: 225px;
	}
	
	.shoppingitem-content, .shoppingitem-thumbnail {
		display: block;
		float:left;
	}
}

input[type="radio"], input[type="checkbox"] {
	float:none !important;
}